

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'RC_ADM_CARTAO' AND COLUMN_NAME = 'NM_BANDEIRIA_PG_ONLINE')
BEGIN 
	ALTER TABLE RC_ADM_CARTAO ADD  NM_BANDEIRIA_PG_ONLINE VARCHAR(30) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS
END 